/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/* Main Menu */

.fusion-main-menu .sub-menu {
	border-top: 3px solid #c30000 !important;
}

/* Home Form */

#gform_wrapper_1 .gfield input[type=text] {
	padding: 12px 15px;
	font-size: 14px;
}

#gform_wrapper_1 ul li.gfield {
	margin-bottom: 10px;
}